@charset "utf-8";
/* CSS Document */


.adidas_zne_main img{
	width:100%;}


/* https://img.sskamo.co.jp */


#page{
	background-image:url(/adidas/tango/img/pp_tango-bk.jpg);
	/*background:#fefcf0*/
}
	
.adidas_zne01{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:100%;
	margin:20px;}

.adidas_zne01 img{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:100%;
	max-width:1000px;}

.adidas_comment01{
	padding:450px 50px 50px 50px;
	margin:0 auto;
	color:#fff;
	width:70%;
	text-align:center;
	font-size:14px;
	}

.adidas_comment01-t{
	font-size:14px;}

.adidas_comment01-t div{
	font-size:25px;
	line-height:150%;
	color:#fff;
	margin:0 0 10px 0;}



	
.adidas_zne03{
	margin:0 auto;
	padding:60px 0 0 0;
	width:100%;
	text-align:center;
	}

.adidas_zne03 img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:0;
	}
	
.adidas_zne04{
	margin:0 auto;
	padding:100px 0 0 0;
	width:100%;
	text-align:center;
	}
	
ul.adidas_zne-lineup{
	margin:30px auto;
	padding:0;
	text-align:center;
	list-style-type:none;
}
	
ul.adidas_zne-lineup li{
	margin:0 2px 50px 24px;
	padding:0;
	text-align:center;
	float:left;
	width:22%;
	line-height:150%;
}

ul.adidas_zne-lineup li img{
	width:100%;
}


ul.adidas_zne-lineup li a:hover img{
  opacity: 0.6;
  filter: alpha(opacity=60);
}

ul.adidas_zne-lineup02{
	margin:30px auto;
	padding:0;
	text-align:center;
	list-style-type:none;
}
	
ul.adidas_zne-lineup02 li{
	margin:0 2px 50px 12px;
	padding:0;
	text-align:center;
	float:left;
	width:13%;
	line-height:150%;

}

ul.adidas_zne-lineup02 li img{
	width:100%;
}



ul.adidas_zne-lineup03{
	margin:30px auto;
	padding:0;
	text-align:center;
	list-style-type:none;
	width:60%;
}
	
ul.adidas_zne-lineup03 li{
	margin:0 2px 50px 16px;
	padding:0;
	text-align:center;
	float:left;
	width:45%;
	line-height:150%;

}

ul.adidas_zne-lineup03 li a{
	direction:none;}

ul.adidas_zne-lineup03 li img{
	width:100%;
}


.adidas_zne-lineupbk{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:80%;}
	
.adidas_zne-coordibk{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:60%;}
	
	
.adidas_zne-lineup-name{
	font-size:12px;
	margin-top:10px;
	color:#000;}

.adidas_zne-lineup-price{
	font-size:12px;
	font-weight:bold;
	color:#000;}
	
.adidas_zne-linkbtn img{
	width:100%;
	max-width:800px;}
	
.adidas_zne-coordi{
	font-size:13px;
	margin:0 0 30px 0;}



/* season3 */



.pogba2018ss_txt_bk{
	background:#000;
	color:#eee;
	text-align:center;
	font-size:14px;
	padding:60px 0;
}

.pogba2018ss_txt_bk span{
	font-size:27px;
	display:block;
	margin-bottom:20px;
}

.pogba2018ss_txt{
	width:90%;
	max-width:800px;
	margin:0 auto;
	text-align:center;
}

.photo_left{
	margin-top:30px;
}

.photo_right{
	margin-bottom:30px;
}

.pogba2018ss_prev{
	margin:70px auto;
	width:100%;
	text-align:center;
}

.pogba2018ss_prev a:link{
	color:#222;
}
.pogba2018ss_prev a:visited{
	color:#222;
}
.pogba2018ss_prev a:hover{
	color:#ccc;
}
.pogba2018ss_prev img{
	margin:0 auto;
	width:90%;
	max-width:573px;
	border:3px solid #fff;
}




@media (min-width: 1800px) {

.pogba2018ss_bk{
	margin-left:0;
	position:relative;

	}

}



@media (max-width: 1800px) {

.pogba2018ss_bk{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .pogba2018ss_bk{
	margin-left:60px; /* IE11 */
	position:relative;}


}




















@media (min-width: 767px) {
.pc_none{display:none;}

/* https://img.sskamo.co.jp */

.adidas_zne02{
	background-image:url(/adidas/tango/img/pp_tango-capback.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:700px;
	text-align:center;
	margin:0 auto;
	padding:0;
}

.adidas_zne02-txt{
	margin:0 300px 0 50px;
	padding:250px 200px 0 20px;
	width:53%;
	text-align:left;
}
	
.adidas_zne02-txtb{
	font-size:24px;
	color:#fff;
	line-height:150%;
	margin-top:30px;
	border-bottom:3px #fff solid;
	padding-bottom:20px;}

.adidas_zne02-txts{
	font-size:18px;
	color:#efefef;
	margin-top:30px;}

.adidas_zne02-txtn{
	margin:20px 0 0 0;
	padding:0 0 0 0;
	text-align:left;
	font-size:14px;
	line-height:180%;
	width:80%;
	color:#efefef;
}





/*    CAGE    */

.cage_concept{
	background-image: url("/adidas/tango/img/cage19fw2-txtbk.jpg");
	background-position:center;
	height:700px;
	position:relative;
}


.cage_concept_txt{
	background-image: url("/adidas/tango/img/pp2018ss-txtbk.png");
	font-size:15px;
	color:#fff;
	position:absolute;
	bottom:50px;
	left:50px;
	width:400px;
	padding:40px;
}

.cage_concept_ttl{
	font-size:45px;
	color:#ccc;
}

.cage_concept_ttl span{
	font-size:11px;
	display:block;
	margin:10px 0 20px 0;
	border-top:3px solid #ccc;
	color:#ccc;
}

/*    CAGE    */
	
/*    STREET    */

.street_concept{
	background-image: url("/adidas/tango/img/street19fw2-txtbk.jpg");
	background-position:center;
	height:700px;
	position:relative;
}


.street_concept_txt{
	background-image: url("/adidas/tango/img/pp2018ss-txtbk.png");
	font-size:15px;
	color:#fff;
	position:absolute;
	bottom:50px;
	right:50px;
	width:400px;
	padding:40px;
}

.street_concept_ttl{
	font-size:45px;
	color:#ccc;
}

.street_concept_ttl span{
	font-size:11px;
	display:block;
	margin:10px 0 20px 0;
	border-top:3px solid #ccc;
	color:#ccc;
}

/*    STREET    */

.pogba2018ss_style_ttl{
	font-size:50px;
	color:#222;
	margin:80px auto 30px auto;
}

.pogba2018ss_style_photo{
	width:100%;
	text-align:center;
}

.pogba2018ss_style_photo img{
	width:90%;
	text-align:center;
	max-width:1000px;
	margin:80px auto 0 auto;
}

ul.pogba2018ss_style_photolist{
	list-style-type:none;
	margin:10px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.pogba2018ss_style_photolist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.pogba2018ss_style_photolist li img{
	float:left;
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

.pogba2018ss_style_itemerea{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	text-align:center;
}

ul.pogba2018ss_style_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
}
ul.pogba2018ss_style_itemlist li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	width:25%;
	text-align:center;
	line-height:160%;
	color:#666;
}
ul.pogba2018ss_style_itemlist li a:link{
	color:#222;
}
ul.pogba2018ss_style_itemlist li a:visited{
	color:#222;
}
ul.pogba2018ss_style_itemlist li a:hover{
	color:#ccc;
}

ul.pogba2018ss_style_itemlist li img{
	text-align:center;
	margin:0 auto 5px auto;
	padding:0;
	width:90%;
}


ul.pogba2018ss_style_itemlist02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:80%;
}
ul.pogba2018ss_style_itemlist02 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
	line-height:160%;
	color:#666;
}
ul.pogba2018ss_style_itemlist02 li a:link{
	color:#222;
}
ul.pogba2018ss_style_itemlist02 li a:visited{
	color:#222;
}
ul.pogba2018ss_style_itemlist02 li a:hover{
	color:#ccc;
}

ul.pogba2018ss_style_itemlist02 li img{
	text-align:center;
	margin:0 auto 5px auto;
	padding:0;
	width:90%;
}


.pogba2018ss_style_name{
	font-size:16px;
	color:#222;
	margin:0 auto 10px auto;
	width: 90%;
}

.pogba2018ss_style_price{
	font-size:16px;
	color:#222;
	margin:10px auto;
	font-weight:bold;
}

.pogba2018ss_style_detail{
	width:90%;
	margin:0 auto;
}

.pogba2018ss_style_line{
	width:100%;
	border-top:1px #666 solid;
	margin:100px 0 30px 0;
}

.pogba2018ss_space{
	height:60px;
}

	
.pp-photo-bk{
	padding:80px 0;
}

ul.pp-photo{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:98%;
	max-width:1100px;
}
ul.pp-photo li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.pp-photo li img{
	width:98%;
	margin:3px auto;
}
	
	
	
	
	


}

	

















	
@media (max-width: 766px) {
.sp_none{display:none;}

.adidas_zne01{
	margin:0 auto;
	padding:0;
	text-align:center;}

.adidas_zne01 img{
	margin:20px auto;
	padding:0;
	text-align:center;
	width:100%;
	max-width:1000px;}

/* https://img.sskamo.co.jp */

.adidas_zne02{
	background-image:url(/adidas/tango/img/pp_tango-capbacksp.jpg);
 background-position:center top;
 background-repeat:no-repeat;
-moz-background-size:cover;
 background-size:cover;
	position:relative;
	width:100%;
	height:500px;
	text-align:center;
	margin:0 auto;
	padding:0;
	}

.adidas_zne02-txt{
	margin:0 auto;
	padding:250px 0 0 0;
	width:95%;
	text-align:center;
	}
	
.adidas_zne02-txtb{
	font-size:14px;
	color:#fff;
	line-height:150%;
	margin-top:10px;
	border-bottom:3px #fff solid;
	padding-bottom:10px;}

.adidas_zne02-txtb span{
	display:block;}

.adidas_zne02-txts{
	font-size:12px;
	color:#efefef;
	margin-top:10px;
	line-height:150%;}

.adidas_zne02-txtn{
	margin:10px auto 0 auto;
	padding:0;
	text-align:center;
	font-size:11px;
	line-height:180%;
	width:98%;
	color:#efefef;
}

	
.adidas_zne03{
	margin:0 auto;
	padding:30px 0 0 0;
	width:100%;
	text-align:center;
	}

.adidas_zne03 img{
	width:100%;
	margin:0 auto;
	padding:0;
	}


ul.adidas_zne-lineup{
	margin:10px auto;
	padding:0;
	text-align:center;
	list-style-type:none;
}
	
ul.adidas_zne-lineup li{
	margin:0 2px 10px 5px;
	padding:0;
	text-align:center;
	float:left;
	width:47%;
	line-height:150%;
}

ul.adidas_zne-lineup li img{
	width:100%;
}

.adidas_zne-lineup-name{
	font-size:11px;
	margin-top:10px;
	color:#000;}

.adidas_zne-lineup-price{
	font-size:11px;
	font-weight:bold;
	color:#000;}

.adidas_zne-linkbtn img{
	width:100%;
	max-width:800px;}
	
.adidas_zne04{
	margin:0 auto;
	padding:50px 0 0 0;
	width:100%;
	text-align:center;
	}

.adidas_zne04 img{
	margin:0 auto;
	padding:0;
	width:100%;
	}

ul.adidas_zne-lineup03{
	margin:10px auto;
	padding:0;
	text-align:center;
	list-style-type:none;
	width:100%;
}
	
ul.adidas_zne-lineup03 li{
	margin:0 2px 50px 10px;
	padding:0;
	text-align:center;
	float:left;
	width:45%;
	line-height:150%;

}

ul.adidas_zne-lineup03 li img{
	width:100%;
}

.adidas_zne-coordibk{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:98%;}

.adidas_zne-coordi{
	font-size:11px;
	margin:0 10px 30px 10px;}






.pogba2018ss_bk{
	margin-left:0 !important;
	position:relative;
	}

.pogba2018ss_txt_bk{
	background:#000;
	color:#eee;
	text-align:center;
	font-size:14px;
	padding:40px 0;
}

.pogba2018ss_txt_bk span{
	font-size:20px;
	display:block;
	margin-bottom:20px;
}

.pogba2018ss_txt{
	width:80%;
	max-width:800px;
	margin:0 auto;
	text-align:center;
}
	
/*    CAGE    */
	
.cage_concept{
	background-image: url("/adidas/tango/img/cage19fw2-txtbk-sp.jpg");
	background-position:center;
	background-size:cover;
	position:relative;
	height:550px;
	background-repeat:no-repeat;
}


.cage_concept_txt{
	background-image: url("/adidas/tango/img/pp2018ss-txtbk.png");
	font-size:15px;
	color:#fff;
	padding:20px 25px 20px 25px;
	position:absolute;
	bottom:0;
	line-height:150%;
	width: 80%;
	margin: 10px;
}

.cage_concept_ttl{
	font-size:25px;
	color:#ccc;
	line-height:150%;
}

.cage_concept_ttl span{
	font-size:11px;
	display:block;
	margin:0 0 5px 0;
	border-top:3px solid #ccc;
	color:#ccc;
}

/*    CAGE    */
	
/*    STREET    */
	
.street_concept{
	background-image: url("/adidas/tango/img/street19fw2-txtbk-sp.jpg");
	background-position:center;
	background-size:cover;
	position:relative;
	height:550px;
	background-repeat:no-repeat;
}


.street_concept_txt{
	background-image: url("/adidas/tango/img/pp2018ss-txtbk.png");
	font-size:15px;
	color:#fff;
	padding:20px 25px 20px 25px;
	position:absolute;
	bottom:0;
	line-height:150%;
	width: 80%;
	margin: 10px;
}

.street_concept_ttl{
	font-size:25px;
	color:#ccc;
	line-height:150%;
}

.street_concept_ttl span{
	font-size:11px;
	display:block;
	margin:0 0 5px 0;
	border-top:3px solid #ccc;
	color:#ccc;
}

/*    STREET    */
	
	
.pogba2018ss_style_ttl{
	font-size:35px;
	color:#222;
	margin:30px auto 30px auto;
}

.pogba2018ss_style_photo{
	width:100%;
	text-align:center;
}

.pogba2018ss_style_photo img{
	width:90%;
	text-align:center;
	max-width:1000px;
	margin:80px auto 0 auto;
}

ul.pogba2018ss_style_photolist{
	list-style-type:none;
	margin:10px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.pogba2018ss_style_photolist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.pogba2018ss_style_photolist li img{
	float:left;
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

.pogba2018ss_style_itemerea{
	width:90%;
	max-width:900px;
	margin:0 auto;
	text-align:center;
}

ul.pogba2018ss_style_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
}
ul.pogba2018ss_style_itemlist li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	width:50%;
	text-align:center;
	line-height:160%;
	color:#666;
	height: 320px;
}
ul.pogba2018ss_style_itemlist li a:link{
	color:#222;
}
ul.pogba2018ss_style_itemlist li a:visited{
	color:#222;
}
ul.pogba2018ss_style_itemlist li a:hover{
	color:#ccc;
}

ul.pogba2018ss_style_itemlist li img{
	text-align:center;
	margin:0 auto 5px auto;
	padding:0;
	width:90%;
}


ul.pogba2018ss_style_itemlist02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
}
ul.pogba2018ss_style_itemlist02 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
	line-height:160%;
	color:#666;
}
ul.pogba2018ss_style_itemlist02 li a:link{
	color:#222;
}
ul.pogba2018ss_style_itemlist02 li a:visited{
	color:#222;
}
ul.pogba2018ss_style_itemlist02 li a:hover{
	color:#ccc;
}

ul.pogba2018ss_style_itemlist02 li img{
	text-align:center;
	margin:0 auto 5px auto;
	padding:0;
	width:90%;
}


.pogba2018ss_style_name{
	font-size:16px;
	color:#222;
	margin-bottom:10px;
}

.pogba2018ss_style_price{
	font-size:16px;
	color:#222;
	margin:10px auto;
	font-weight:bold;
}

.pogba2018ss_style_detail{
	width:90%;
	margin:0 auto;
}

.pogba2018ss_style_line{
	width:100%;
	border-top:1px #666 solid;
	margin:40px 0 0 0;
}


.pp-photo-bk{
	padding:10px 0;
}

ul.pp-photo{
	list-style-type:none;
	margin:3px auto;
	padding:0;
	width:98%;
}
ul.pp-photo li{
	float:left;
	margin:0 auto 3px auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.pp-photo li img{
	width:98%;
	margin:0 auto;
}
	
	
	
	

}